/* LOGS ::
5/15/2011 - Dikesh Joshi > Created this new CSS for adding new styles which needs to go beyond global25.css like for custom navigation menus for Vendor Toolkit
*/

/* From global25.css and branding.css */

/* header */
#header {width:935px; padding:0px; height:80px; background-color:#ffffff;}
.topLogo {margin-top:19px;  _margin-top:20px; margin-right: 20px;}
.left {float:left;}

/* navbar */
#navbar {width:935px; background-color:#d6d6d6; background: url('http://www.juniper.net/shared/img/header/pc_nav_bkgrnd_25.gif') repeat-x; _background: url('http://www.juniper.net/shared/img/header/pc_nav_bkgrnd_25.gif'); background-repeat: repeat; height: 27px; text-transform: uppercase;}

/* Firefox */ 
.container {margin:0px auto; width:961px; background-color:#ffffff; position:relative; border-left:44px solid #fff;}
#navbar a {color:#5f5f5f; text-decoration: none !important; font-family:arial, sans-serif; color:#4b4b4b;font-size:11px; cursor:pointer;}

/* Fix for IE6 Breaking page. */ /* IE 6 7 8 */
.container {*margin:0px auto; *width:935px; _width:1025px; *background-color:#ffffff; *position:relative; *border-left:44px solid #fff; *border-right:44px solid #fff; _border-left:19px solid #fff; _border-right:19px solid #fff;}

.container {text-align:left;}
.contentWrapper {float:left; border:1px solid #fff; border-bottom:none; background-color:#fff; _margin-left:13px; /*_height:auto; bc. 01-24-11*/}

/* footer */
#seperator { background-color: #fff; border-top: 1px solid #dedede; clear: both; height: 1px; padding-bottom: 12px; padding-top: 0; width: 934px; }

#footer {font-family:arial, sans-serif; color:#4b4b4b;font-size:11px; width: 900px; height: 160px; padding: 0 30px 0px 20px; _padding: 0px 30px 0px 20px; text-align: left; clear: both; background-color:#fff; }
#footer ul li {list-style: none; background:none !important; line-height: 22px; padding: 0px; margin: 0px; font-size: 11px !important;}
#footerLinksAbout {width: 150px; height:160px; float: left; margin: 0;}
#footerLinksResources {width: 150px; height: 160px; float: left; margin: 0;}
#footerLinksCommunity {width: 150px; height: 160px; float: left; margin: 0;}
#footerLinksSupport {width: 170px;	height: 160px; float: left; margin: 0;}
#footerLinksFollowUs {width: 250px; height: 90px; float: left; margin: 0;}
#footerLinksFollowUs li {display: inline;}
#footerLinksFollowUs ul li a {text-decoration:none !important;}
#footerLinksFollowUs li.footerLinksTitle {display: block !important;}
.footerLinksTitle {font-family: Arial;	font-size: 11px; font-weight: bold;	color: #5f5f5f; }
.footerLinksTitle_FollowUs {font-family: Arial, sans-serif; font-size: 11px; font-weight: bold; color: #5f5f5f; padding: 0px 0px 0px 0px; }
#footerLinksAbout a, #footerLinksResources a, #footerLinksCommunity a, #footerLinksSupport a, #FollowUsIconLinks li {line-height: 16px; color:#919191; text-decoration: none;}
#footer ul li a:visited {color: #A148a1;}

#bottomLine {width: 935px; height: 20px; background-color: #fff; margin: 0 0 0 0; padding: 14px 0px 14px 0px; _padding: 14px 0 20px 0; clear: both; font-family: Arial, sans-serif;	font-size: 11px; font-weight: normal; color: #919191; }
#bottomLineLinks {width: 560px; float: left;}
#bottomLineLinks a {font-family: Arial, sans-serif; font-size: 11px; font-weight: normal; text-align: left; padding: 0 3px 0 3px; color:#919191; text-decoration: none;}
#bottomLineLinks a:visited {color: #A148A1;}
#copyrightText {width: 325px; _width: 320px; font-family: Arial, sans-serif; font-size: 11px; color: #919191;	text-align: right; float: right; }

/* hide social media footer links on the home page */   
#openHome #footerLinksFollowUs {display:none;}   
/* Footer ends */

/* Ends From global25.css and branding.css */

/* Enhanced navigation menu */
.navbarMenu {cursor:pointer; text-align:center; height:27px; line-height:27px; width: 154px; border-right: 1px solid #BDBDBD;}
.navbarMenu:hover, #navbar .navOn:hover {text-decoration: none !important; background-color:#d7d7d7; }
.navbarMenu2 {text-align:center; height:27px; line-height:27px; width: 166px !important; border-right: 1px solid #BDBDBD;}
.navbarMenu2:hover, #navbar .navOn:hover {text-decoration: none !important; background-color:#d7d7d7; }
.navbarMenu3 {text-align:center; height:27px; line-height:27px; display: block; width:148px !important; }
.navbarMenu3:hover, #navbar .navOn:hover {text-decoration: none !important; background-color:#d7d7d7; }
